REKOMENDUJ | DO ULUBIONYCH | RSS | NEWSLETTER Nick: Hasło: ZAREJESTRUJ  
 
Autor: Kan2014-02-25 11:17 | PDA & Navi | java | fireeye | raport
Kan
Wykop Sledzik Google drukuj Poleć 0

Cztery luki w środowisku Java

swojemu niezwykle uniwersalnemu zastosowaniu i działaniu na szeregu różnych systemach operacyjnych i urządzeniach. Z tego samego powodu Java jest również częstym celem ataków cyberprzestępczych.

Firma FireEye opublikowała raport opisujący cztery luki w środowisku uruchomieniowym Java - CVE-2013-2471, CVE-2013-2465, CVE-2012-4681 i CVE-2013-2423 – które są najczęściej wykorzystywane przez cyberprzestępców.

Raport dostępny jest pod adresem - http://www.fireeye.com/resources/pdfs/fireeye-java-vulnerabilities.pdf

źródło: FireEye

Kan


Oceń ten artykuł w skali od 1 do 5.
Tagi: | java | fireeye | raport Wykop Sledzik Google drukuj Poleć 0
Komentarze: 0 | Napisz komentarz | Zobacz wszystkie komentarze na forum >>


Napisz komentarz
Nick
  


Pogrubienie    Kursywa    Podkreślenie    Adres email    Cytat    Link    Obrazek    Film Youtube - wklej pełny link   

Wpisz kod z obrazka. Zaloguj się, żeby dodawać komentarze bez ograniczeń.
Wysłać powiadomienie email przy nowych odpowiedziach?






Ankieta
mObywatel - z jakim prawdopodobieństwem zainstalujecie aplikację

100 %
75 %
50 %
25 %
0 %
A co to jest?


WynikiAnkiety

Głosów 229

Newsy
Artykuły
Video
Rankingi
Pliki / Download
Redakcja
Archiwum
RSS
Regulamin
Kontakt
Telefony Taryfy
Rozrywka Systemy Rynek Tablety Inne
// dodatkowy kod na dole strony (intext)